/***parsleyy css***************************************************/
/***parsleyy css***************************************************/
/***parsleyy css***************************************************/
 input.parsley-success, textarea.parsley-success {
    background-color: #DFF0D8 !important;
    border: 1px solid #D6E9C6 !important;
    color: #468847 !important;
}
input.parsley-error, textarea.parsley-error {
    background-color: #F2DEDE !important;
    border: 1px solid #EED3D7 !important;
    color: #B94A48 !important;
}

ul.parsley-error-list {
    font-size: 11px;
    list-style-type: none;
    margin: 2px;
}
ul.parsley-error-list li {
    line-height: 11px;
}

/***parsleyy css***************************************************/
/***parsleyy css***************************************************/
/***parsleyy css***************************************************/ 
